Direkt zum Inhalt | Direkt zur Navigation

Benutzerspezifische Werkzeuge

Sie sind hier: Startseite / Dokumentationen / Debian GNU/Linux / Fehler bei apt-get update: Toll, Sie haben...

Fehler bei apt-get update: Toll, Sie haben...

...die Anzahl an Beschreibungen überschritten, die APT handhaben kann.

Bei aptitude update kommt folgende Fehlermeldung:

Paketlisten werden gelesen... Fehler!
E: Toll, Sie haben die Anzahl an Beschreibungen überschritten, die APT handhaben kann.
E: Problem with MergeList /var/lib/apt/lists/ftp.de.debian.org_debian_dists_unstable_main_i18n_Translation-de
E: Die Paketliste oder die Statusdatei konnte nicht geparst oder geöffnet werden.
E: Konnte den Paketcache nicht neu erzeugen

Es handelt sich dabei um einen Bug in APT:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495331


Das löschen von stable Quellen aus der Datei /etc/apt/sources.list hilft das Problem zu umgehen.